Skip to content
GAMPEONCreate
New project

Log out

DELETE
/v1/sessions/current
curl --request DELETE \
--url https://api.gampeon.com/v1/sessions/current \
--header 'Authorization: Bearer <token>'

Ends the session of the token in the request.

Not available with access tokens.

Logged out

Error codes: unauthorized

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: token_not_allowed

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Report a problem with this pageOther ways to give feedback